#NoiseCapture export header file
#Sun May 11 03:15:28 GMT+02:00 2025
time_length=8378
device_product=GQ3121AF1
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=Armor Pad 4 Ultra
record_utc=1746897874107
version_number=64
user_profile=EXPERT
uuid=896ab2d8-a365-4a04-8ad9-420a08f1c67b
device_manufacturer=Ulefone
tags=chatting,footsteps,music,road
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=62.84
